{
    "require": {
        "friendsofphp/php-cs-fixer": "@dev",
        "phpstan/phpstan": "@dev",
        "doctrine/collections": "^1.6"
    },
    "require-dev": {
        "phpunit/phpunit": "^9.3"
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "App\\Tests\\": "tests/"
        }
    }
}
